body {
	margin: 0px;
	padding: 0px;
	background-color: #fffdf1;
}
#container {
	margin: 0px;
	padding: 0px;
	height: 586px;
	width: 100%;
	position: absolute;
}
#content {
	padding: 0px;
	height: 536px;
	width: 400px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-style: normal;
	letter-spacing: 1px;
}
p.kop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	letter-spacing: 1px;
}
p.voet {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-style: italic;
	letter-spacing: 1px;
}
span.cursief {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-style: italic;
}
span.cursiefvet {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-style: italic;
}
ul {
	list-style-position: outside;
	list-style-image: url(../Images/speaker.gif);
}
li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	letter-spacing: 1px;
}
li a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #c92024;
	text-decoration: none;
	letter-spacing: 1px;
}
li a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #c92024;
	text-decoration: none;
	letter-spacing: 1px;
}
li a:hover, li a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #c92024;
	text-decoration: underline;
	letter-spacing: 1px;
}
p a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-style: normal;
	letter-spacing: 1px;
}
p a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-style: normal;
	letter-spacing: 1px;
}
p a:hover, p a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
	font-style: normal;
	letter-spacing: 1px;
}
	

